Versiones antiguas de joomla

Más
7 años 3 semanas antes #2621 por leandro58
COM_KUNENA_MESSAGE_CREATED_NEW
Saludos a todos. Soy estudiante de ingeniería en sistemas, y para la cátedra de seguridad tengo que hacer una presentación de alguna vulnerabilidad. Tenia pensado utilizar una versión vieja de joomla, (versión 1.0.0) y aprovechar las vulnerabilidades disponibles.

se me complico mucho encontrar el instalador de esta versión, y quería saber si alguien sabe de donde la puedo obtener.

muchas gracias!
El tema ha sido cerrado.
  • alejandro
  • Invitado
  • Invitado
7 años 3 semanas antes #2623 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
La verdad que no tengo muy claro donde puedes sacar una versión de la 1.0. Si tienes a mano una versión desactualizada de Joomla 1.6, 1.7 o 2.5 que sea de antes del 15 de marzo puedes utilizar esta vulnerabilidad de seguridad para tu trabajo http://jeffchannell.com/Joomla/joomla-161725-privilege-escalation-vulnerability.html

Espero que te sirva
El tema ha sido cerrado.
Más
7 años 2 semanas antes #2625 por leandro58
COM_KUNENA_MESSAGE_REPLIED_NEW
muchas gracias!! es muy complicado encontrar versiones antiguas, pero creo que esa vulnerabilidad me va a servir.

saludos.
El tema ha sido cerrado.
Gracias a Foro Kunena